package com.gtiit.shr.service;

import com.gtiit.shr.common.Result;

import java.util.Date;

public interface NewSynOrgPosPerService {

    Result SynOrg(String startTime, String endTime) throws Exception;

    Result SynPosition(Date startTime, Date endTime) throws Exception;

    Result synPerson(String startDate, String endDate, String personNumber) throws Exception;
}
